{% extends 'ucs_besplusplus/base.html' %}
{% block head_title %}Bes++ resources{% endblock %}
{% block subtitle %}Bes++ resources{% endblock %}
{% block content_column_1 %}
  <div class="campl-column9 campl-main-content">
    <div class="campl-content-container">
      {% include "ucamprojectlight-messages.html" %}
      {% if resource_list %}
      <ul>
	{% for resource in resource_list %}
	<li>{% include "ucs_besplusplus/resource_snippet.html" %}
	  {% if resource.fwd.label and resource.fwd.type %}<small>({% for type in resource.fwd.type %}{{ type.id }}{% if not forloop.last %}, {% endif %}{% endfor%})</small>{% endif %}</li>
	{% endfor %}
      </ul>
      {% else %}
      <p>No resources are available.</p>
      {% endif %}
    </div>
  </div>
{% endblock %}
